/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/*-----------------------------------------------------------------------------------*/
/*	Limpiar css*/
/*-----------------------------------------------------------------------------------*/

/********************************************************/
/* html basics */
/********************************************************/

/********************************************************/
/* head menu */
/********************************************************/
/* redes */
.branding-data,
.logo-img{
	float:left;}
#block-search-form,
#block-block-1 {
	margin:10px 0;
	clear:right;
	float:right;}

#block-search-form{}
/********************************************************/
/* pages paginas */
/********************************************************/

/********************************************************/
/* footer */
/********************************************************/
#region-footer-first{
	padding:30px;
	}
#block-block-4,
#block-block-5,
#block-menu-menu-menu-footer{
	width:30%;
	float:left;	
	padding-left:20px;
	min-height:180px;
	text-align:left;
	}
#block-menu-menu-menu-footer li{
	text-align: left;
	}
#block-block-4,
#block-menu-menu-menu-footer{
	border-left: thin solid #ccc;
	}
/********************************************************/
/* bloques */
/********************************************************/
/* slideshow */
.flexslider {
	border:0;
	border-radius:0;
	background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(204,204,204,1) 76%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(76%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 76%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 76%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 76%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 76%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
}
	
.flexslider-views-slideshow-main-frame-row{
	float:left;}
.flexslider-views-slideshow-main-frame-row .views-field-field-image{
	display:block;
	float:left;}
.flexslider-views-slideshow-main-frame-row  .views-field-title{
	float:left;}
.flexslider-views-slideshow-main-frame-row  .views-field-title a{
	color:#666;}
.flexslider-views-slideshow-main-frame-row .views-field-view-node{
	padding:0 20px 20px 20px;	
	display:block;
	float:left;}

.flexslider {
	margin:0;}
.flex-control-paging a{
	border-radius:0px 0px 0px 0px !important;
	background:#ccc!important;
	}
.flex-control-paging a.flex-active{
	background:#666!important;}
	
	/* convocatorias */
	
#block-views-vista-boletines-block-1 .views-row,
#block-views-vista-convocatorias-block-1 .views-row{
	margin:15px;
	width:46%;
	margin-right:10px;
	margin-left:8px;
	display:inline-table;}
#block-views-vista-boletines-block-1 .views-field-field-image{
	display: table-cell;
	float:left;
	margin-right:10px;} 

#block-views-vista-boletines-block-1 .views-field-created,
#block-views-vista-boletines-block-1 .views-field-title{
	display:block;
	margin-left:70px;}
	
/* perfil diputado */
.img_diputado img{
	width:120px;
	height:auto;
	-webkit-box-shadow:  3px 2px 5px 0px rgba(0, 0, 0, 0.3);
        
        box-shadow:  3px 2px 5px 0px rgba(0, 0, 0, 0.3);}
.img_diputado{
	float:left;
	margin:10px 20px 20px 20px;}
	
.datos_casas_dip,
.datos_generales_dip{
	display:table-row;}
	
.datos_casas_dip ul,
.datos_generales_dip ul{
	padding-left: 0;
}

.page-node-56 h4{
	/*color:#666;	
	margin:15px 0 10px 0;
	font-size:16px;
	border-bottom:thin dotted #CCC;*/
}
	
.ficha_diputado b{
	color:#666;
	font-weight:normal;
	margin-right:5px;}
	
#zone-content{
	padding-bottom:40px;}
	
/* comisiones */
#node-page-42 li{
	vertical-align:top;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;}

#block-views-vista-boletines-block-1{
	border-top: thin solid #DDD;
	padding-top:20px;
	margin-top:10px;

	}
#region-postscript-fourth{
	margin-top:20px;
	margin-bottom:20px;
	}
	
/********************************************************/
/* CODIGO PARA PEGAR EN GLOBAL Y BORRAR DE AQUI */
/********************************************************/

.contenedor_partido li{
	border-bottom: thin dotted #DDDDDD;
    margin: 10px 0;
    padding-bottom: 10px;
    padding-left: 0;
	}

.contenedor_partido h4{
	border-bottom: solid #DDDDDD;
    padding-bottom: 14px;
    padding-left: 0;
	border-width: 3px;
    height: 45px;
    margin-top: 33px;
    padding-top: 4px;
	}

.contenedor_partido div{
	float:left;
	padding:0 0 0 10px;
	}

/* forms */
#region-content label {
	display:inline-block;
}

/* diputados */
.contenedor_partido li{
    width: 48%;
    display: inline-block;
	}

/* boletines */

.context-boletines .field-name-field-image {
	float:left;}
	
.context-boletines .field-name-body{
	margin-left:310px;}
	
/* prensa */

.view-vista-boletines .views-field-field-image{
	padding-top:10px;
	float:left;
	margin-right:10px;}
#block-views-vista-boletines-block-2 .views-field-view-node,
#block-views-vista-boletines-block-2 .views-field-created,
#block-views-vista-boletines-block-2 .views-field-body,	
#block-views-vista-boletines-block-2 .views-field-title{
	margin-left:130px;}
	
.view-display-id-page_1 .views-row{
	display: inline-block;}
